打印

lnmp1.4 mariadb安装失败

lnmp1.4 mariadb安装失败



linode 10刀的配置
debian9 x64

麻烦军哥给诊断一下
附件: 您所在的用户组无法下载或查看附件

TOP

mariadb 目前不支持openssl 1.1

TOP

10.1不知道,10.2的话10.2.9+可以用OpenSSL 1.1

TOP